
spring.datasource.url=jdbc:postgresql://localhost:5432/Tovar
spring.datasource.username=postgres
spring.datasource.password=Suser
spring.datasource.driver-class-name=org.postgresql.Driver
spring.jpa.show-sql=true
spring.jpa.open-in-view=false
spring.jpa.hibernate.ddl-auto=update
spring.jpa.properties.hibernate.dialect=org.hibernate.dialect.PostgreSQLDialect